@media screen and (max-width: 1600px), only screen and (max-device-width : 1600px){

.OM_CW {
width: 1200px;
}

.OM_footer_flex {
flex-wrap: wrap;	
}

.OM_catalog_page {
flex: 100%;
}

.OM_catalog_sidebar {
width: 100%;
margin: 0px 0px 20px 0px;
}

.OM_product_img_bloc_pagintation {
width: 100px;
height: 60px;
margin: 5px;
}

}